/* Server Application Vault screen */

div.packageBlock {
	padding:4px 0px 0px 3px; 
}
div.packageInformation {
	vertical-align:top;
	margin-left: 78px;
	padding:0px 0px;
}
div.packageIcon {
	float:left;
	padding-bottom:8px;
}
div.packageIcon img {
	margin:0px;
	vertical-align: top;
	border:1px solid #D0D0D0;
}
span.packageName {
	font-weight: bold;
}
span.packageRelease {
	color: #666666;
}
div.packageDescription {
	padding-top:5px;
	color: #585858;
}

div.packageCategoriesList {
	padding-top:5px;
	padding-bottom:5px;
	color: #999999;
}
div.packageCategoriesList a {
	color: #999999;
	text-decoration: underline;
	cursor: pointer;
}
span.packageCategory {
  font-weight: bold;
  color: #585858;
}
.wrongPackage {
  padding-left: 24px;
}
.wrongPackage img{
  float: left;
  margin-left: -22px;
}
.wrongPackage div {
  padding: 3px 0 5px;
}

/* List with top aligned rows, used for Server Application Vault screen for example */
.list.widerows td {
	padding-top: 6px;
}
.list.topalign td {
	vertical-align: top;
}
.list.widerows td.select {
	padding-top: 13px;
}
.list.widerows th.select {
	padding: 0px 5px 0px 5px;
}

/* Install Site Application select category */

#installSiteApplication {
	padding-top:0px;
	padding-bottom:5px;
}
#installSiteApplication #categorySelect {
	border: 1px solid #dbdbdb;
	width: 207px;
	float:left;
	overflow:auto;
	height:550px;
	margin-right:5px;
	background-color: #FFFFFF;
}

#installSiteApplication #categorySelect div {
	cursor:pointer;
}

#installSiteApplication #categorySelect div.category {
	font-size:13px;
	padding:6px 6px 4px 6px;
	font-weight: bold;
	color: #585858;
}
#installSiteApplication #categorySelect div.category img {
	padding-right: 1px;
}

#installSiteApplication #categorySelect div.subcategory {
	font-size:11px;
	padding:3px 4px 3px 34px;
	color: #1C51A8;
	background: url(../../icons/category_bullet.gif) no-repeat 19px 1px;
}

#installSiteApplication #categorySelect div.insideCategory {
}

#installSiteApplication #categorySelect div.hover {
	background-color: #e4f1ff;
}

/* Selected category */
#installSiteApplication #categorySelect div.category.current {
	color: #FFFFFF;
	background-color: #adcced;
}
#installSiteApplication #categorySelect div.subcategory.current {
	color: #FFFFFF;
	font-weight:bold;
	background: url(../../icons/category_bullet_current.gif) no-repeat 19px 1px;
	background-color: #adcced;
}
#installSiteApplication #categoryInfo .evenrowbg {
  background: #f8f8f8;
}

/* */

#installSiteApplication #applicationInfo {
	border: 1px solid #dbdbdb;
	background-color: #FFFFFF;
	overflow:auto;
	height:550px;
}

#installSiteApplication #applicationInfo .title {
	background-color: #c6e0f9;
	color: #4F5F84;
	padding: 5px 6px 7px 12px;
}
#installSiteApplication #applicationInfo .title a {
	color: #4F5F84;
}

#installSiteApplication div.noCategorySelected {
	padding:12px 15px;
	color:#666666;
}

#installSiteApplication span.installButton #bid-select-app-to-download span,
.packageInformation #bid-show-updates span,
.packageInformation #bid-hide-updates span {
  color: #005ace;
  font-weight: normal;
  text-decoration: underline;
}

#installSiteApplication span.installButton {
  float: right;
  line-height: 16px;
  background-color: transparent;
}
#installSiteApplication span.installButton #spanid-deselect-app-to-download {
  padding: 0;
  color: #005ace;
  font-weight: normal;
  text-decoration: underline;
}

#installSiteApplication .detailsHeader span.installButton #spanid-deselect-app-to-download {
  padding-left: 0;
}
#installSiteApplication .detailsHeader span.installButton .selectedText {
  display: block;
}

#installSiteApplication div.packageBlock {
  padding: 10px 18px 0 12px; 
  clear: both;
  line-height: 1.2;
}

#installSiteApplication div.packageDescription {
	padding:9px 10px 12px 0px;
}

#installSiteApplication div.packageWarning {
	padding:0px 0px 9px 23px;
}
#installSiteApplication div.packageWarning img {
	vertical-align:bottom;
	margin-left: -23px;
	margin-right:3px;
}

#installSiteApplication div.ajax-loading {
  padding: 6px 0 0 25px;
  height: 16px;
  line-height: 16px;
  background: transparent url('../../icons/indicator.gif') 5px 6px no-repeat;
}

/* Site Application details */
#installSiteApplication div.detailsHeader {
  background-color: #f7f7f7;
  border-bottom: 1px solid #d0d0d0;
  padding: 12px 10px 0 11px;
  line-height: 1.2;
}

#installSiteApplication div.packageIcon {
	padding-bottom:10px;
}

#installSiteApplication div.detailsHeader span.installButton {
  margin-top:20px;
  text-align:center;
  width:177px;
}
#installSiteApplication div.detailsHeader span.installButton.selected {
  margin-top: 10px;
}
#installSiteApplication div.detailsHeader div.packageWarning {
	padding-top:9px;
}
#installSiteApplication div.detailsHeader span.packageName {
	font-size:13px;
}
#installSiteApplication div.detailsHeader span.packageRelease {
	font-size:13px;
}

#installSiteApplication div.detailsBody {
	padding:10px 10px 10px 13px;
}

#installSiteApplication div.detailsBody ul {
	padding:6px 42px;
	margin:0px;
}

#installSiteApplication div.detailsSectionName {
	color: #666666;
	font-weight: bold;
	padding: 4px 0px;
}
#installSiteApplication div.detailsDescription {
	padding:3px 0px 7px 0px;
}

#installSiteApplication div.detailsBody span.screenshots {
	margin:5px 2px 0px 10px;
	float:right;
}

#installSiteApplication div.detailsBody span.screenshots div {
	text-align:center;
	padding-top:8px;
}
#installSiteApplication div.detailsBody span.screenshots img.preview {
	border: 1px solid #999999;
}
#installSiteApplication div.detailsBody span.screenshots div img {
	vertical-align:middle;
	border: 0px;
	padding-right:5px;
}

#installSiteApplication .formButtons button {
	margin-left:0px;
}

#installSiteApplication div.detailsBottom {
  padding-top:12px;
  margin-top:20px;
  border-top: 1px solid #D0D0D0;
  background-color: transparent;
}

#installSiteApplication div.detailsBottom span.installButton {
	float:none;
	margin:0px;
}
#installSiteApplication div.detailsBottom span.linkBackToCategory {
	float:right;
	padding-bottom:10px;
}
#installSiteApplication div.detailsBottom span.linkBackToCategory a {
	color: #666666;
}

#installSiteApplication div.links {
	padding:4px 0px;
}
 
#installSiteApplication div.links a {
  color: #999999;
  margin-right: 10px;
}

#installSiteApplication div.detailsSummary {
	padding:3px 0px;
	margin-right:80px;
}

#installSiteApplication div.clearer { 
	display: block; 
	clear: both; 
	padding:0px; 
	margin: 0px; 
	height:0px; 
	line-height:0px; 
}

/* Collapse/expand categories */
#installSiteApplication div.category .up,
#installSiteApplication div.category .down {
	cursor:pointer; 
	vertical-align: middle;
}

#installSiteApplication div.category .up,
#installSiteApplication div.category.collapsed .down {
	display:none;
}
#installSiteApplication div.category .down,
#installSiteApplication div.category.collapsed .up {
	display:inline;
}
#installSiteApplication #categorySelect div.hidden {
	display:none;
}

/* APS Catalog */

.labelNote {
  display: block;
  float: left;
  border: 1px solid #d0d0d0;
  padding: 8px 20px 8px 15px;
  background-color: #ffc;
}
@-moz-document url-prefix() {
  .labelNote input.checkbox { margin-top: -3px; }
}
#downloadContainer {
  border: 1px solid #dbdbdb;
  background-color: #ffffff;
  overflow:auto;
  height:37px;
  padding:6px 0px 3px 8px;
}

#downloadContainer a {
	margin:0px 15px 5px 0px;
	white-space:nowrap;
	display:block; 
	float:left;
	text-decoration:none;
}

#downloadContainer a:hover {
	text-decoration:underline;
}

#installSiteApplication div.currentlyInVault {
	color: #999999;
	padding: 5px 0px 0px 0px;
}

#installSiteApplication .selected span.notselected,
#installSiteApplication span.selected {
  display: none;
}
#installSiteApplication .selected .selected,
#installSiteApplication span.notselected {
 display: inline;
}

.packageBlock .packageInformation .hideUpdatesButton,
td .showUpdates .packageInformation .showUpdatesButton,
.packageBlock .packageInformation .packageUpdates {
  display: none;
}

td .showUpdates .packageInformation .hideUpdatesButton,
.packageBlock .packageInformation .showUpdatesButton {
  display: inline;
}

.packageBlock.showUpdates .packageInformation .packageUpdates {
  padding-bottom: 5px;
  color: #666;
  display: block;
}
.packageBlock.showUpdates .packageInformation .packageUpdates div {
  padding-top: 5px;
}
.packageUpdates .updateType {
  font-weight: bold;
}
.packageUpdates a {
  color: #666;
  margin-left: 8px;
}
.packageUpdates a b {
  color: #000;
  font-weight: bold;
}

span.selectedText {
  font-weight: bold;
  color: #333;
  margin-right: 10px;
}

.packageVersionsList {
  margin: 0;
  padding: 0 0 12px 0;
  list-style: none;
  line-height: 16px;
}
.packageVersionsList li {
  height: 18px;
  color: #999;
}
.packageVersionsList li span.oldVersionLink {
  display: -moz-inline-box;
  display: inline-block;
  min-width: 150px;
}
* html .packageVersionsList li span.oldVersionLink {
  width: 150px;
}
* html .packageVersionsList {
  height: 1%; /* 3px IE6 bug */
}
* html .packageVersionsList li,
* html .packageVersionsList .selected {
  background: transparent;
}
.packageVersionsList li span.oldVersionLink a {
  padding: 1px 0;
  margin-left: 20px;
  color: #666;
}
.packageVersionsList li span.oldVersionLink.gold a,
.packageVersionsList li span.oldVersionLink.silver a {
  padding: 1px 0 1px 20px;
  margin: 0;
  background-repeat: no-repeat;
}
.packageVersionsList li span.oldVersionLink.gold a {
  background-image: url('../../icons/cert_gold.gif');
}
.packageVersionsList li span.oldVersionLink.silver a {
  background-image: url('../../icons/cert_silver.gif');
}
.packageVersionsList #bid-select-app-to-download span,
.packageVersionsList #bid-deselect-app-to-download span {
  padding: 0;
  background: none;
  text-decoration: underline;
  color: #005ace;
}